Magick::PathMovetoRel Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathMovetoRel:
[legend]
Collaboration diagram for Magick::PathMovetoRel:
[legend]

## Public Member Functions

| PathMovetoRel (const Magick::Coordinate &coordinate_)
| PathMovetoRel (const CoordinateList &coordinates_)
| PathMovetoRel (const PathMovetoRel &original_)
| ~PathMovetoRel (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 3113 of file Drawable.h.

## Constructor & Destructor Documentation

## PathMovetoRel() [1/3]

Magick::PathMovetoRel::PathMovetoRel | ( | const Magick::Coordinate & | coordinate_ | ) |

Definition at line 2466 of file Drawable.cpp.

## PathMovetoRel() [2/3]

Magick::PathMovetoRel::PathMovetoRel | ( | const CoordinateList & | coordinates_ | ) |

Definition at line 2470 of file Drawable.cpp.

## PathMovetoRel() [3/3]

Magick::PathMovetoRel::PathMovetoRel | ( | const PathMovetoRel & | original_ | ) |

Definition at line 2474 of file Drawable.cpp.

## ~PathMovetoRel()

Magick::PathMovetoRel::~PathMovetoRel | ( | void |  | ) |

Definition at line 2479 of file Drawable.cpp.

## Member Function Documentation

## copy()

Magick::VPathBase * Magick::PathMovetoRel::copy | ( |  | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 2490 of file Drawable.cpp.

## operator()()

void Magick::PathMovetoRel::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 2482 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp